<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
    <title>Rincian HPS</title>
</head>
<body>
<div class="content">
<table id="rincian" class="table table-sm table-bordered" ">
    <tr class="bgwarning">
        <td>No</td>
        <td>Jenis Barang/Jasa</td>
        <td>Unit</td>
        <td>Vol</td>
        <td>Unit2</td>
        <td>Vol2</td>
        <td>Harga</td>
        <td>Pajak(%)</td>
        <td>Total</td>
        <td>Keterangan</td>
    </tr>
    #{list items:items, as:'item'}
        <tr>
            <td>${item_index}</td>
            <td>${item.item}</td>
            <td>${item.unit}</td>
            <td>${item.vol}</td>
            <td>${item.unit2}</td>
            <td>${item.vol2}</td>
            <td>${item.harga}</td>
            <td>${item.pajak}</td>
            <td>${item.total_harga}</td>
            <td>${item.keterangan}</td>
        </tr>
    #{/list}
    <tr>
        <th style="text-align:right" colspan="9">TOTAL NILAI</th>
        <th id="total_hps" style="text-align:right">${total}</th>
    </tr>
</table>
</div>
<script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/blueimp-file-upload/10.13.1/js/vendor/jquery.ui.widget.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/blueimp-file-upload/10.13.1/js/jquery.iframe-transport.min.js"></script>
<script type="text/javascript" src="#{assets '/js/form.util.js'/}"></script>
<script type="text/javascript" src="#{assets '/js/common.js'/}"></script>
<script>
    var total = parseFloat('${total}');
    $("#rincian").find("#total_hps").text(toRupiah(rounded2Decimal(total)));
</script>
</body>
</html>